
# used to retrieve extraCards to add to FITS_header (VLKB-only)
surveys_metadata_abs_pathname=/srv/surveys/survey_populate.csv

# these URL's are used to construct cutout merge requests strings in response.xml
cutout_url=http://vlkb-devel.ia2.inaf.it:8080/vlkb/datasets/vlkb_cutout
merge_url=http://vlkb-devel.ia2.inaf.it:8080/vlkb/datasets/vlkb_merge
